.navbar {
    padding: 1.5em 1em !important;
    text-align: center;
}

#navbarNav {
    justify-content: flex-start;
}

#navbarNav a {
    display: inline-block;
    padding: 10px;
    margin: 5px 0;
}

.frrole-brand {
    color: black;
    letter-spacing: normal;
}

.nav-item {
    padding: 0 15px;
}

.nav-item .nav-link {
    color: #000 !important;
    border-radius: 10px;
}

.nav-item .nav-link:hover {
    color: #000000 !important;
    box-shadow: 0px 0px 10px 5px #0000002c;
    transition: all 0.3s ease-in-out;
}

#schedule-demo-button:hover {
    color: white !important;
}

@media screen and (max-width: 1100px) {
    .navbar {
        margin: 0;
    }
}

@media screen and (max-width: 991px) {
    .schedule-demo {
        display: inline;
        padding: 5px 10px;
    }

    .navbar-brand.mobile img {
        width: 20vw !important;
    }
}

.solutions-dropdown-div a {
    text-align: center;
}

.dropdown-menu {
    border: 1px solid #ff4d01 !important;
}

@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{   }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}